[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.PasswordChar

PasswordChar : the character which appears in the Edit box replacing and masking the actual character typed

## Declaration

Source position: stdctrls.pp line 765

`public property TCustomEdit.PasswordChar: Char read FPasswordChar write SetPasswordChar default #0;`

## Description

PasswordChar : the character which appears in the Edit box replacing and masking the actual character typed.

Typically used in password input, to prevent the typed characters from being seen by passers-by or casual observers (or even malicious observers!)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.